body {
	background:#000000;
}
a {
	text-decoration:none;
	color:#666666;
	font-weight:bold;
	font-size:12px;
}
a:hover {
	text-decoration:underline;
}
#w1 {
	background:#eee809 url(../img/bg-w1.jpg) top center repeat-x;
}
#w2 {
	background: transparent url(../img/bg-w2.jpg) bottom center repeat-x;
}
#header {	
	height:100px;
	width:auto;
	float:left;
	line-height:83px;
	margin-top:15px;
}
#menu {
	position:relative;
	float:left;
	margin-top:2px;
}
#menu ul {
	position:relative;
	float:left;
	margin: 0;
	background: url("../img/bg-menu.png") 0 0 repeat-x #4a4a4a;
	border-radius: 13px 13px 0 0;
	border-top: 1px solid #cacaca;
	width: 940px;
}
#menu ul li {
	position:relative;
	padding: 0px;
	margin: 0;
	list-style:none;
	float:left;
	width:134px;
	height:30px;
}
#menu ul li ul {
	background: none;
	border: 0 none;
	border-radius: 0;
}
/*#menu ul li:hover {
	z-index:100;
}*/
#menu ul li a {
	/*background:url(../img/li-menu.png) no-repeat;*/
	margin:0px;
	list-style:none;
	text-decoration:none;
	color:#fff;
	width:134px;
	height:30px;
	padding:0px;
	float:left;
	line-height:2.6;
	text-align:center;
	text-transform:uppercase;
	position:relative;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
}
#menu > ul > li:hover > a, #menu > ul > li.active > a {
	background:url(../img/bg-menu-hover.png) no-repeat;
	margin-top: -5px;
	padding-top: 5px;
	z-index:100;
	color:#FFF;
}
#menu ul li ul li a {
	text-align: left;
	padding: 5px 10px;
}
/*#navbar {
	background:url(../img/bg-navbar.gif) no-repeat;
	margin-bottom:-20px
}
#navbar ul {
	height:32px;
	margin-left:20px;
	line-height:32px;
	list-style:none;
}
#navbar ul li  {
	float:left;
	display:inline;
	margin:auto 45px;
	width:auto;
}
#navbar ul li a {
	font-family:"Trebuchet MS", Helvetica, sans-serif;
	font-size:1.0em;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
	color:#fff;
}
#navbar ul li a:hover {
	color:#ffe533
}*/
.navbar-footer ul {
	overflow:hidden;
	float:right;
}
.navbar-footer ul li {
	float:left;
	display:inline-block;
	margin-left:20px;
}
.navbar-footer ul li a {
	font-size:0.85em;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
}
.navbar-footer ul li a:hover {
	color:#ffe533
}
.developer {
	text-align: right;
	position:absolute;
	bottom:-25px;
	left:820px;
	float:right;
	width:110px;
	height:39px;
	margin-right:10px;
}
#social {
	margin: 80px 10px 0 0;
	float:right;
}
#social h1 {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin: 7px 0 0 68px;
	color:#999;
	line-height:normal;
}
#social ul {
	float:right;
	margin:0px;
}
#social ul li {
	list-style:none;
	margin:0 5px;
	text-decoration:none;
	float:left;
}
#social ul li img {
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}
#social ul li img:hover {
	-moz-box-shadow:0px 0px 8px #007d00;
	-webkit-box-shadow:0px 0px 8px #007d00;
	box-shadow:0px 0px 8px #007d00;
}
#social-footer {
	bottom: -25px;
    float: right;
    margin: 0 170px 0 0;
    position: absolute;
    right: 0;
    text-align: left;
    width: 120px;
}
#social-footer h4 {
	font-size: 13px;
	color: #fff;
	margin: 0 0 5px;
}
#social-footer ul {
	list-style: none;
	margin: 0;
	padding: 0;
	float: none;
}
#social-footer ul li {
	margin: 0 2px;
	padding: 0;
	float: left;
}
#social-footer ul li img {
	width: 24px;
}
/*-- BUSCADOR --*/
#search {
	position:relative;
	float:right;
	clear: right;
	margin:20px 10px 0 0;
	padding:0;
}
#search h2 {
	position:relative;
	margin:0 0 0 5px;
	background:#0f6e13;
	text-align:center;
	width:75px;
	height:30px;
	float: right;
	font-size:13px;
	text-decoration:none;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
#search h2:hover {
	background:#cfda20;
}
#search h2 a {
	color:#ffffff;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	text-transform:uppercase;
	line-height:2.5;
}
#ingresar {
	position:relative;
	float:right;
	width:300px;
	margin:20px 10px 0 0;
	padding:0;
	text-align:right;
}
#ingresar a {
	position:relative;
	margin:0;
	background:#063;
	text-align:center;
	width:185px;
	height:30px;
	font-size:13px;
	float:right;
	text-decoration:none;
	text-transform:uppercase;
	color:#ffffff;
	line-height:2.3;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	background-image: -moz-linear-gradient(top, #ed1c24, #9e0b0f);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#ed1c24), to(#9e0b0f));
	background-image: -o-linear-gradient(top, #ed1c24, #9e0b0f);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed1c24', endColorstr='#9e0b0f');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed1c24', endColorstr='#9e0b0f')";
	background-image: linear-gradient(top, #ed1c24, #9e0b0f);
	-moz-background-clip: padding-box;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
#ingresar a:hover {
	background-image: -moz-linear-gradient(top, #ef4130, #ed1c24);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#ef4130), to(#ed1c24));
	background-image: -o-linear-gradient(top, #ef4130, #ed1c24);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ef4130', endColorstr='#ed1c24');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ef4130', endColorstr='#ed1c24')";
	background-image: linear-gradient(top, #ef4130, #ed1c24);
	-moz-background-clip: padding-box;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
#ingresar a:active {
	color:#edd700;
}
#buscardor {
	float:right;
	height:28px;
	width:150px;
	padding:0 3px;
	border:#0F6E13 solid 1px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
/*-- Fin BUSCADOR --*/
.copyright {
	margin-left:15px;
	color:#fff
}
#content-top {
	background:#fff url(../img/bg-content-top.gif) no-repeat;
	height:11px;
	margin-top:13px;
}
#content {
	background:#fff;
	overflow:hidden;
}
#content-bottom {
	background:#fff url(../img/bg-content-bottom.gif) no-repeat;
	height:11px;
	margin-bottom:10px;
}
#content-bottom {
	background:url(../img/bg-content-bottom.gif) no-repeat;
	height:11px;
	margin-top:0;
}
#left, #right {
	background:#fff;
	margin-left:10px;
	margin-right:-10px;
}
#right h1 {
	font-size:24px;
	font-family:Arial, Helvetica, sans-serif;
	margin:0 0 5px;
	padding:0;
	color:#006600;
	text-transform:uppercase;
	font-weight:bold;
}
#right h2 {
	font-size:22px;
	font-family:Arial, Helvetica, sans-serif;
	margin:0 0 5px;
	padding:0;
	color:#006600;
	font-weight:normal;
}
#right h3 {
	font-size:20px;
	font-family:Arial, Helvetica, sans-serif;
	margin:0 0 5px;
	padding:0;
	color:#666666;
	font-weight:bold;
}
#right p {
	font-size:12px;
	color:#333333;
	text-align:justify;
	font-family:Arial, Helvetica, sans-serif;
	margin:0 0 5px;
	padding:0;
	line-height:1.3;
	font-weight:normal;
}
#right p a {
	font-weight:bold;
	font-style:italic;
	text-decoration:none;
	color:#666666;
}
#right p a:hover {
	text-decoration:underline;
}
#right ul li {
	font-size:12px;
	color:#333333;
	text-align:justify;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.3;
	font-weight:normal;
}
#right ol li {
	font-size:12px;
	color:#333333;
	text-align:justify;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.3;
	font-weight:normal;
}

/*--- FORMULARIO ---*/
#right form fieldset {
	padding-bottom:20px;
	margin:0;
}
#right form p {
	behavior:url('PIE.htc');
	background:#fff;
	margin:5px 5px 5px 0;
	float:left;
	width:400px;
	padding:5px;
	border:1px solid #006600;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-o-border-radius:5px;
	border-radius:3px;
}
#right form label {
	font-weight:bold;
	color:#666666;
}
#right form input {
	padding:5px;
	width:390px;
	border:none;
	background:#f1f2f2;
}
#right form textarea {
	padding:5px;
	width:390px;
	border:none;
	/*background:#f4fbfe;*/
	background:#f1f2f2;
	font:inherit;
	height:71px;
	overflow:auto;
}
#right form select {
	padding:0px;
	width:190px;
	border:none;
	/*border-bottom:1px dotted #ccc;*/
	/*background:#f4fbfe;*/	
	background:#fff;
}
#right form input.obli, #right form textarea.obli, #right form p.obli {
	border-color:red;
	background-color:#fff0f0;
}
#right form p.obli input, #right form p.obli textarea {
	background-color:#fff0f0;
}
#right form button.blue {
	background:#006600;
	color:#fff;
	font-weight:bold;
	text-align:center;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	width:65px;
	height:30px;
	line-height:1.3;
	border:none;
	padding:5px;
	cursor:pointer;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-o-border-radius:5px;
	border-radius:3px;
	behavior:url('PIE.htc');
}
#right form button.blue:hover {
	background:#CFDA20;
}
#right form img {
	vertical-align:middle;
}
#right form input#captcha_code {
	width:auto;
	vertical-align:middle;
	text-align:center;
	font-weight:bold;
}
#right form p.enviador {
	background:none;
	border:0;
}
/*--- END FORMULARIO ---*/

.box-1 {
	width:290px;
	height:auto;
	margin:0;
}
.box-1 h4 {
	font-family:"Trebuchet MS", Helvetica, sans-serif;
	font-size:1.0em;
	color:#8a929a;
	text-transform:uppercase;
	text-align:justify;
	margin-bottom:0
}
.box-1 span {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.1em;
	font-weight:bold;
	font-style:normal;
	color:#333;
}
.box-2 {
	width:290px;
	height:auto;
	margin-bottom:10px;
	padding-bottom:1px;
	background:#f0f0f0 url(../img/bg-box2-bottom.gif) no-repeat 0 bottom
}
.box-2 .scroll {
	overflow-x:hidden;
	overflow-y:scroll;
	height:329px;
	margin-top:-20px;
	padding-top:5px;
}
.box-2 h4 {
	background:url(../img/bg-box2-top.gif) no-repeat;
	width:290px;
	height:32px;
	font-size:1.4em;
	line-height:32px;
	font-weight:bold;
	color:#fff;
	text-indent:10px;
}
.box-2 ul {
	list-style:none;
	margin-left:-10px
}
.box-2 ul li {
	background:url(../img/bullet-box2.gif) no-repeat 0 6px;
	padding-left:10px;
}
.box-2 ul li a {
	font-size:1.1em;
	font-weight:bold;
	text-transform:capitalize;
	line-height:normal;
	color:#777;
	text-decoration:none
}
.box-2 ul li a:hover {
	color:#000;
}
.box-3 {
	width:290px;
	height:auto;
	margin-bottom:10px
}
.box-3 ul {
	list-style:none;
	margin-left:-30px;
}
.box-3 ul li {
	margin-bottom:5px;
}
.box-4 {
	margin-bottom:30px;
}
.box-5 h4 {
	font-size:1.6em;
	font-weight:bold;
	width:150px;
	height:32px;
	line-height:32px;
	text-indent:10px;
	margin-bottom:0;
	color:#fff;
	background:url(../img/bg-novedades-top.gif) no-repeat
}
.tab-tittle {
	background:none;
	list-style:none;
	overflow:hidden;
	margin:0;
}
.tab-tittle li {
	margin:0 2px 0 0;
	padding:0;
	float:left;
}
.tab-tittle a {
	font-size:1.6em;
	font-weight:normal;
	width:150px;
	height:32px;
	line-height:32px;
	text-indent:10px;
	margin-bottom:0;
	color:#fff;
	float:left;
	text-decoration:none;
	background:url(../img/bg-novedades-top-activenot.gif) no-repeat;
}
.tab-tittle li.active a {
	background:url(../img/bg-novedades-top.gif) no-repeat;
}
#tab-wrapper ul {
	width:100%;
	overflow:hidden;
	padding:10px 0 5px;
	background-color:#8a929a
}
#tab-wrapper ul li {
	float:left;
	display:inline-block;
	margin:0 0 5px 10px;
	width:285px;
}
#tab-wrapper ul li a.thumb {
	display: block;
	float: left;
	width: 80px;
	height: 80px;
	padding: 0;
	margin-right:5px;
	border: 3px solid #fff;
	border-radius: 3px;
}
#tab-wrapper ul li img {
	width: 80px;
	height: 80px;
}
#tab-wrapper ul li div h5 {
	font-size:1.1em;
	font-weight:bold;
	color:#fff;
	margin-bottom:0
}
#tab-wrapper ul li div a {
	color:#fff;
	text-decoration:none
}
#tab-wrapper ul li div a:hover {
	color:#fff;
	text-decoration:underline
}
#tab-wrapper ul li div p {
	font-size:1.0em;
	color:#fff;
}
.img-noticia {
	display: block;
	float: right;
	margin: 0 0 10px 10px;
}
div.noti-listado {
	border-bottom: 1px solid #f5f5f5;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
div.noti-listado:first-child {
	border: 0 none;
}
div.noti-listado a.thumb{
	float: left;
	width: 100px;
	height: 100px;
	margin-right: 10px;
}
.box-6 {
	float:left;
	width:165px;
	height:auto;
	overflow:hidden;
}
.box-6 h4 {
	font-size:1.4em;
	font-weight:bold;
	color:#8a929a;
	margin-bottom:8px;
}
.box-6 ul {
	width:246px;
	margin-left:5px;
	margin-bottom:10px;
	overflow:hidden;
}
.box-6 ul li {
	float:left;
	display:inline-block;
	width:auto;
	margin:0 15px 20px 0;
	padding:0
}
.box-6 ul li a {
	float:left;
	margin:0;
	padding:0
}
.box-7 {
	float:left;
	width:230px;
	height:auto;
}
.box-7 h4 {
	font-size:1.4em;
	font-weight:bold;
	text-transform:uppercase;
	/*text-indent:35px;*/
	color:#8a929a;
	height:38px;
	line-height:38px;
	margin-bottom:0;/*background:url(../img/icon-newsletter.gif) no-repeat;*/
}
.box-7 p {
	font-size:1.0em;
	color:#666666;
	margin-bottom:10px;
	line-height:1.2;
}
.box-8 {
	float:left;
	width:320px;
	padding-right:10px;
	margin-right:5px;
}
.box-8 ul {
	margin-left:-20px
}
.box-8 ul li {
	font-size:1.0em;
	list-style:none;
	line-height:normal;
	color:#fff
}
/* Easy Slider into box-4 */

#slider ul, #slider li,  #slider2 ul, #slider2 li {
	margin:0;
	padding:0;
	list-style:none;
}
#slider2 {
	margin-top:1em;
}
#slider li, #slider2 li {
	/**
	define width and height of list item (slide)
	entire slider area will adjust according to the parameters provided here
	*/ 
	width:619px;
	height:263px;
	background:#000;
	overflow:hidden;
	position: relative;
}
#slider li a {
	width:619px;
	height:263px;
	display: block;
	position: relative;
	text-decoration: none;
}
#slider li img {
	position: absolute;
	top: 0;
	left: 0;
}
#slider li div {
	position: absolute;
	top: 0;
	left: 0;
	margin: 203px 0 0;
	width: 619px;
	height: 60px;
	background: rgba(0, 0, 0, .6);
	padding: 10px;
}
#slider li div p {
	width: 599px;
	height: 40px;
	margin: 0;
	display: table-cell;
	vertical-align: middle;
	color: #fff;
	font-size: 16px;
}

#prevBtn, #nextBtn,  #slider1next, #slider1prev {
	display:block;
	width:30px;
	height:77px;
	position:absolute;
	left:17px; /*-30px default */
	top:110px; /* 71px default */
	z-index:1000;
}
#nextBtn, #slider1next {
	left:560px;
}
#prevBtn a, #nextBtn a,  #slider1next a, #slider1prev a {
	display:block;
	position:relative;
	width:38px;
	height:37px;
	background:url(../img/btn-prev.gif) no-repeat;
}
#prevBtn a:hover, #slider1prev a:hover {
	background:url(../img/btn-prev-hover.gif) no-repeat;
}
#nextBtn a:hover, #slider1next a:hover {
	background:url(../img/btn-next-hover.gif) no-repeat;
}
#nextBtn a, #slider1next a {
	background:url(../img/btn-next.gif) no-repeat;
}
/* numeric controls */	

ol#controls {
	margin:5px 0 0 0;
	padding:0;
	float:right;
	height:15px;
}
ol#controls li {
	margin:0 10px 0 0;
	width:20px;
	padding:0;
	float:left;
	list-style:none;
	height:15px;
	line-height:15px;
}
ol#controls li a {
	float:left;
	height:15px;
	line-height:15px;
	border:1px solid #4e6a14;
	background:#bfd730;
	color:#555;
	padding:0 10px;
	text-decoration:none;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
ol#controls li.current a {
	background:#4e6a14;
	color:#fff;
}
ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus {
	outline:none;
}
/* // Easy Slider */
.form-news {
	margin:0;
	width:160px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:#cccccc solid 1px;
}
.form-news-bot {
	position:relative;
	color:#ffffff;
	background:#F60;
	text-align:center;
	width:60px;
	height:20px;
	float: right;
	font-size:10px;
	text-decoration:none;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.loading {
	background: url("../img/control-loader.gif") center center no-repeat;
}
/*CLIMA*/
#clima {
	position:relative;
	width:215px;
	height:auto;
	min-height: 130px;
	float:right;
}
#clima td {
	vertical-align:middle;
	padding:0 2px;
}
#cotizaciones {
	position:relative;
	width:215px;
	height:auto;
	min-height: 130px;
	float:right;
}
#cotizaciones td {
	vertical-align:middle;
	padding:0 2px;
	font-size: 11px;
}
#newsletter {
	width: 290px;
}
#newsletter h4 {
	margin-bottom: 5px;
}
#newsletter p {
	line-height: 1.1em;
	margin-bottom: 10px;
}
#newsletter form input,
#ajax-newsletter form input {
	width: 200px;
	padding: 5px;
	border: 1px solid #0F6E13;
	border-radius: 3px;
}
#newsletter form button,
#ajax-newsletter form button {
	background:#006600;
	color:#fff;
	font-weight:bold;
	text-align:center;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	width:65px;
	height:30px;
	line-height:1.3;
	border:none;
	padding:5px;
	cursor:pointer;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-o-border-radius:5px;
	border-radius:3px;
	behavior:url('PIE.htc');
}
#newsletter form button:hover,
#ajax-newsletter form button:hover {
	background:#CFDA20;
}
#ajax-newsletter label {
	display: block;
}
#ajax-newsletter #new_captcha_code {
	width: auto;
}
#ajax-newsletter img {
	vertical-align: middle;
}
/* --- WEATHER --- */
#weather {
	position:relative;
	float:left;
	width:200px;
	margin:25px 0 0 60px;
	padding:0;
}
#weather h1 {
	margin:0;
	font-size:14px;
	color:#060;
	text-transform:uppercase;
	border-bottom:#060 solid 2px;
}
#weather h2 {
	margin:0;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
}
#weather ul {
	list-style:none;
	margin:0;
	padding:0;
}
#weather ul li {
	float:left;
	margin:0 5px 0 0;
	padding:0;
	font-size:30px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
}
#weather ul li img {
	float:left;
	margin:0;
	padding:0;
}

/*-- DROPDOWN --*/
ul.dropdown, ul.dropdown li, ul.dropdown ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.dropdown {
	position: relative;
	z-index: 597;
	float: left;
}
ul.dropdown li {
	float: left;
	line-height: 1.3em;
	vertical-align: middle;
	zoom: 1;
}
ul.dropdown li.hover, ul.dropdown li:hover {
	position: relative;
	z-index: 599;
	cursor: default;
}
ul.dropdown ul {
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 598;
	width: 100%;
}
ul.dropdown ul li {
	float: none;
}
ul.dropdown ul ul {
	top: 1px;
	left: 99%;
}
ul.dropdown li:hover > ul {
	visibility: visible;
}
ul.dropdown li.rtl ul {
	top: 100%;
	right: 0;
	left: auto;
}
ul.dropdown li.rtl ul ul {
	top: 1px;
	right: 99%;
	left: auto;
}
/* THEMING */
ul.dropdown {
	font-weight: bold;
}
ul.dropdown li {
	color: #000;
	margin:0 10px;
	width:70px;
	text-align:center;
}
ul.dropdown li.hover, ul.dropdown li:hover {
	color: #000;
}
ul.dropdown li a {
	display:inline-block;
	padding:0;
	margin:10px 0 0 0;
	font-family:BandaRegular;
	font-weight:normal;
	font-size:14px;
}
ul.dropdown a:link, ul.dropdown a:visited {
	color: #000;
	text-decoration: none;
}
ul.dropdown a:hover {
	color: #F00;
}
ul.dropdown a:active {
	color: #ffa500;
}
ul.dropdown li img {
	float:none;
}
ul.dropdown li img:hover {
	margin-top:-3px;
}
/* -- level mark -- */

ul.dropdown ul {
	width: 170px !important;
	height:auto !important;
	margin:0 0 0 0 !important;
	padding:0 !important;
	top: 0;
}
ul.dropdown ul li {
	height:30px !important;
	width: auto !important;
	height:auto !important;
	float:none !important;
	clear:left;
}
ul.dropdown ul li a {
	margin:0;
	background:none !important;
	text-transform:inherit;
	float:none !important;
	height:auto !important;
	background:#060 center !important;
	display:block !important;
	line-height:2 !important;
	width:auto !important;
	text-transform:none !important;
	color:#ffffff !important;
}
ul.dropdown ul li a:hover {
	background:#030 center !important;
}
ul.dropdown *.dir {
	background-image: none;
	background-position: 100% 50%;
	background-repeat: no-repeat;
}
/* -- Components override -- */

ul.dropdown-horizontal ul *.dir {
	padding-right: 15px;
	background-image: url(../img/nav-arrow-right.png);
	background-position: 100% 50%;
	background-repeat: no-repeat;
}
ul.dropdown-upward *.dir {
	background-image: url(../img/nav-arrow-top.png);
}
ul.dropdown-vertical *.dir, ul.dropdown-upward ul *.dir {
	background-image: url(../img/nav-arrow-right.png);
}
ul.dropdown-vertical-rtl *.dir {
	padding-right: 10px;
	padding-left: 15px;
	background-image: url(../img/nav-arrow-left.png);
	background-position: 0 50%;
}
/*-- END DROPDOWN --*/
.itemBlogCatalogo {
	clear: left;
	overflow: hidden;
	margin: 0 0 15px;
	padding: 0 0 15px;
	border-bottom: 1px solid #ddd;
}
.itemBlogCatalogo .img {
	float: left;
	margin: 0 10px 0 0;
}
.itemBlogCatalogo .img img {
	border: 1px solid #ddd;
	padding: 1px;
}
.itemBlogCatalogo .img img:hover {
	border: 1px solid #999999;
}
.itemBlogCatalogo a.name {
	font-size:16px;
	color:#006600;
}
.itemBlogCatalogo a.name {
	font-size:16px;
	color:#006600;
}
.itemBlogCatalogo .text {
	margin:0 0 10px;
	color:#000000;
	text-align:left;
}
.hacer-pedido {
	float:right;
}
.hacer-pedido a {
	color:#ffffff;
	padding:5px 15px;
	background:#333333;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.hacer-pedido a:hover {
	text-decoration:none;
	background:#999999;
}
/*-- PRODUCTOS --*/
#right .productos {
	margin:0 0 0 15px;
	position:relative;
}
#right .productos h2 {
	margin:0;
	text-align:center;
}
#right .productos h2 a {
	color:#ffffff;
	font-size:13px;
	padding:10px;
	margin:0 5px 5px 0;
	background:#666666;
	float:left;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	width:270px;
}
#right .productos h2 a:hover {
	background:#cccccc;
	text-decoration:none;
	color:#000000;
}
#right .pdf {
	text-align:right;
	margin-bottom: 10px;
	float: right;
}
#right .pdf a {
	background:url(../img/ico_pdf.gif) left 0 no-repeat;
	padding:2px 0 2px 40px;
}
#right .social {
	float: right;
}
#right .social a {
	width: 120px;
}
#right .social a iframe {
	width: 120px !important;
}
#right .galeria-catalogo {
	position:relative;
	margin:0;
	overflow:hidden;
	float: left;
	width: 200px;
}
#right .galeria-catalogo a img {
	margin:5px 3px 0 0;
	border: 1px solid #ddd;
	padding: 1px;
	float:left;
	position: relative;
	z-index: 1;
}
#right .galeria-catalogo a:first-child img {
	margin: 0;
}
#right .descripcion {
	position:relative;
	margin:0;
	padding-left: 210px;
}
#right .descripcion table {
	width: auto !important;
}
#right .descripcion table td {
	padding: 4px;
	border-bottom: 1px dotted #ccc;
}
#right .img-pedidos {
	float:right;
	margin:5px 0 0;
	padding:0;
	border:3px solid #666666;
}
#right .img-pedidos:hover {
	border:3px solid #999999;
}
#right form input.pedidos-width {
	width:320px !important;
}

/* Formulario de Pedidos */
#pedidos-producto {
	margin: 0 15px 15px;
	border-bottom: 1px dotted #ccc;
	overflow: hidden;
	padding: 15px 0;
}
#pedidos-producto a.thumb,
#pedidos-producto a.thumb:hover {
	display: block;
	float: left;
	margin-right: 10px;
	border: 1px solid #ddd;
	padding: 1px;
}
#pedidos-producto a.thumb img,
#pedidos-producto a.thumb:hover img {
	border: 0 none;
}
#pedidos-formulario #fpedidos p {
	border: 0 none;
	border-radius: 0;
	padding: 0;
	width: auto;
	margin: 0 0 10px;
	float: none;
}
#pedidos-formulario #fpedidos label {
	display: block;
}
#pedidos-formulario #fpedidos input,
#pedidos-formulario #fpedidos textarea {
	border: 1px solid #006600;
	padding: 4px;
	background: #fff;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
}
#pedidos-formulario #fpedidos input[disabled],
#pedidos-formulario #fpedidos textarea[disabled] {
	border-color: #ddd;
}
#pedidos-formulario #fpedidos button {
	background:#006600;
	color:#fff;
	font-weight:bold;
	text-align:center;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	width:95px;
	height:30px;
	line-height:1.3;
	border:none;
	padding:5px;
	cursor:pointer;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-o-border-radius:5px;
	border-radius:3px;
	behavior:url('PIE.htc');
}
#pedidos-formulario #fpedidos button:hover {
	background:#CFDA20;
}
#pedidos-formulario div.col-2 {
	width: 440px;
	margin-bottom: 15px;
}
#pedidos-formulario #datos-comprador {
	float: left;
	width: 270px;
	padding: 0 15px;
	/*	width: 310px;
		padding: 0 0 0 90px;*/
}
#pedidos-formulario #datos-comprador input,
#pedidos-formulario #datos-comprador textarea,
#pedidos-formulario #datos-envio input,
#pedidos-formulario #datos-envio textarea {
	width: 251px;
}
#pedidos-formulario #datos-comprador input.radio,
#pedidos-formulario #datos-envio input.radio {
	width: auto;
}
#pedidos-formulario #datos-comprador p {
	margin-right: 5px;
}
#pedidos-formulario #datos-envio {
	float: right;
	width: 270px;
	padding: 0 15px 0 28px;
	border-left: 1px dotted #ccc;
	/*	width: 310px;
		padding: 0 90px;*/
}
#pedidos-formulario #datos-envio p {
	margin-right: 5px;
}

.fright {
	float: right !important;
}
.fleft {
	float: left !important;
}

#facelike{
	margin-top: 30px;
	margin-left: 155px;
	width: 365px;
	position: absolute;
}

/* ------ NOTIFICACIONES ------ */
.error, .alert, .notice, .success, .info {padding:0.5em !important; padding-left:25px;margin-bottom:0.5em;border:1px solid #ddd;}
.error, .alert {background:url(../img/notify-error.png) 5px 50% no-repeat #fbe3e4;color:#8a1f11 !important;border-color:#fbc2c4;}
.notice {background:url(../img/notify-notice.png) 5px 50% no-repeat #fff6bf;color:#514721 !important;border-color:#ffd324;}
.success {background:url(../img/notify-success.png) 5px 50% no-repeat #e6efc2;color:#264409 !important;border-color:#c6d880;}
.info {background:url(../img/notify-info.png) 5px 50% no-repeat #d5edf8;color:#205791 !important;border-color:#92cae4;}
.error a, .alert a {color:#8a1f11 !important;}
.notice a {color:#514721 !important;}
.success a {color:#264409 !important;}
.info a {color:#205791 !important;}
/* ------ FIN DE LAS NOTIFICACIONES ------ */